.img_header2 {
    width: 39px;
}
#fb_tt {
    width: 50px;
}
#conteneur_index {
    background-position: center -50px!important;
}
#carou_static {
    margin-top: 0;	
}
#image_carou,#carou_static {
    /*les imgages ne font pas toute la mm taille!*/
}
#A2 .redac {
    width: 100%;
}
#pied2 {
    float: right;
    margin-top: 0;
    padding-right: 54px;
}
.scrollToTop {
    top: -15px;
}
#menu_footer #pied2 a {
    line-height: 20px;
}
.bg_HD4 {
    margin-top: 0;
	background-color: #f3f3f2;
}
.bg_HD3 {
    padding-bottom: 0;
}
#enunclic .encart_fond ul li {
    width: 33%;
}
.bg_HD {
    height: 155px;
}
.bg_HD2 {
    margin-top: 156px;
}
.bg_HD2 {
    min-height: 390px;
}